---
name: Brenda Nyaringita
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: tinesørensen
picture: brendanyaringita.jpeg
pronouns:
pronunciation:
twitter: NyaringitaB
linkedin: Brenda Nyaringita
gitlab: bnyaringita
division: Engineering
departments:
- Customer Support
specialty:
- Global
expertise:
story: 'Brenda is a software engineer with Telecommunications engineering background
  and interest. She enjoys working with hardware occasionally and teaching any tech
  jargon she''s good at.

  '
job_title: Support Engineer
public: true

